@tailwind base;
@tailwind components;
@tailwind utilities;

@import 'styles/nice-admin.css';

/* You can add global styles to this file, and also import other style files */
.is-required::after {
  content: '*';
  font-weight: bold;
  color: red;
}
